@charset "utf-8";











.pricedescription {
	color:#000;
	font-size:17px;
	font-weight:700;
	line-height:19px;
	margin-top: 0px;
	margin-left: 40px;
	text-align:left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

.winky {
	color:#000;
	font-size:17px;
	font-weight:700;
	line-height:19px;
	margin-top: -45px;
	margin-bottom: 30px;
	margin-left: 30px;
	text-align:left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

.twinky {
	color:#000;
	font-size:17px;
	font-weight:700;
	line-height:19px;
	margin-top: -25px;
	margin-bottom: 30px;
	margin-left: 30px;
	text-align:left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

h1 {
/*	color:#0093DD;  */
	color:#000000;
	width:850px;
	margin-top: 0px;
	margin-left: 40px;
	font-size:22px;
	text-align:left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}



p {
/*	color:#0093DD;  */
	color:#000000;
	width:800px;
	margin-top: 0px;
	margin-left: 0px;
	font-size:16px;
	text-align:left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;

}



A.branches { 
COLOR: #ffffff;
text-decoration:none;
font-weight:bold;
	margin-top: 10px;
	text-align:center;
	font-size:15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
} 
A.branches:hover { 
COLOR: #c8ff08;
text-decoration:none;
font-weight:bold;
	margin-top: 10px;
	text-align:center;
	font-size:15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
} 


A.leaves { 
COLOR: #eb25e6;
text-decoration:none;
font-size:22px;
font-weight:bold;
} 
A.leaves:hover { 
COLOR: #eb25e6;
text-decoration:none;
font-size:22px;
font-weight:bold;
} 

.salt { color:#ffffff; font-size:1px; padding:0px; line-height:20%; margin-top:10px; margin-bottom:-15px; }
div#menubar { background-color:#2282f7; height:28px; width:100%; float:center; padding-top:5px; padding-bottom:0px; FONT-WEIGHT: bold; }

.deadlifts { font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; font-size: 30px; color: #000000; width:900px;  }
.squats { font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; font-size: 20px; color: #838383; width:900px;  }
.calfraise { font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; font-size: 16px; color: #838383; width:900px;  }
.legpress { font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; font-size: 14px; padding:10px; color: #000000; width:810px; line-height:24px;  }

.headingblue { border: 0px solid #1a52e6; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; font-size: 26px; color: #1a52e6; }
.headingred { border: 0px solid #1a52e6; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; font-size: 26px; color: #c10000; }



.menu_text { font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-left:20px; padding-top:0px; padding-bottom:0px; color:#000000; border-bottom:dashed 1px #000; width:150px; display:block; color:#981793; outline:none; }
.menu_text a{ color:#000000; text-decoration:none; display:block; color:#981793; outline:none; padding:10px; }
.menu_text a:hover{ color:#ffffff; text-decoration:none; background-color: #2282f7; display:block; color:#981793; outline:none; padding:10px; }

.menu_text2 { font-family:Arial, Helvetica, sans-serif; font-size:4px; margin-left:20px; padding-top:0px; padding-bottom:0px; color:#000000; border-bottom:dashed 1px #000; width:150px; }
.menu_text2 a{ color:#000000; text-decoration:none; }
.menu_text2 a:hover{ color:#ec008c; text-decoration:none; background-color: #3cbcbc; }



.righttagcontainer {
	position:absolute;
	text-align:right;
	width:850px;
	z-index:100;
}

.pricetableheader {
<!-- 	color:#0093DD;  -->
	color:#000000;
	font-size:21px;
	font-weight:700;
	line-height:24px;
	text-align:left;
	margin-top: 0px;
	margin-left: 130px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

.saddlestichheader {
<!-- 	color:#0093DD;  -->
	color:#000000;
	font-size:21px;
	font-weight:700;
	line-height:24px;
	text-align:left;
	margin-top: 0px;
	margin-left: 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}



div.green_area table.fulltable th.qty, div.green_area table.fulltable th.ss {
	background-color:#84C225;
	color:#FFF;
}

div.green_area table.fulltable tr.alt th, div.green_area table.fulltable tr.alt td {
	background-color:#EDFFCF;
}

div.orange_area table.fulltable th.qty, div.orange_area table.fulltable th.ss {
	background-color:#F90;
	color:#FFF;
}
div.orange_area table.fulltable tr.alt th, div.orange_area table.fulltable tr.alt td {
	background-color:#FFECCF;
}

div.pink_area table.fulltable th.qty, div.pink_area table.fulltable th.ss {
	background-color:#DD137B;
	color:#FFF;
}
div.pink_area table.fulltable tr.alt th, div.pink_area table.fulltable tr.alt td {
	background-color:#FFDFF0;
}

table.fulltable th.desc {
	width:170px;
}


table.fulltable {
	font-size:17px;
	width:700px; 
	text-align:left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color:#000;
margin-top:-50px;
}


table.fulltable td {
	font-size:15px;
	line-height:36px;
	text-align:center;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	vertical-align:middle;
}


table.fulltable th {
	position:relative;
	background:none;
<!-- 	color:#444; -->
	color:#000000;
	vertical-align:middle;
}


table.fulltable th div {
	position:relative;
}
table.fulltable th img {
	bottom:2px;
	position:absolute;
	right:0;
}
table.fulltable th.desc {
	padding-left:10px;
	text-align:left;
	voice-family:inherit;
	width:170px;
}
table.fulltable th.desc span {
	display:block;
	font-size:11px;
}
table.fulltable th.qty {
	line-height:24px;
	text-align:center;
}
table.fulltable th.qty, table.fulltable th.ss, div.blue_area table.fulltable th.qty, div.blue_area table.fulltable th.ss {
	background-color:#0093DD;
	color:#FFF;
}
table.fulltable th.ss {
	padding-left:10px;
	text-align:left;
}
table.fulltable tr.alt th, table.fulltable tr.alt td, div.blue_area table.fulltable tr.alt th, div.blue_area table.fulltable tr.alt td, #lfp tr.alt th, #lfp tr.alt td {
	background-color:#E6F8FF;
}




<!-- ##############SMALLTABLE############## -->

table.smalltable th.desc {
	width:70px;
}


table.smalltable {
	font-size:17px;
	width:430px; 
	text-align:center;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	line-height:30px;
	color:#000;
margin-top:-20px;
margin-left:25px;
border:1px solid #000;
border-collapse:collapse; }

}


table.smalltable td {
	font-size:15px;
	line-height:36px;
	text-align:center;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	vertical-align:middle;
}


table.smalltable th {
	position:relative;
	background:none;
<!-- 	color:#444; -->
	color:#000000;
	vertical-align:middle;
}


table.smalltable th div {
	position:relative;
}
table.smalltable th img {
	bottom:2px;
	position:absolute;
	right:0;
}
table.smalltable th.desc {
	padding-left:10px;
	text-align:left;
	voice-family:inherit;
	width:70px;
}
table.smalltable th.desc span {
	display:block;
	font-size:11px;
}
table.smalltable th.qty {
	line-height:24px;
	text-align:center;
}
table.smalltable th.qty, table.fulltable th.ss, div.blue_area table.fulltable th.qty, div.blue_area table.fulltable th.ss {
	background-color:#0093DD;
	color:#FFF;
}
table.smalltable th.ss {
	padding-left:10px;
	text-align:left;
}
table.smalltable tr.alt th, table.fulltable tr.alt td, div.blue_area table.fulltable tr.alt th, div.blue_area table.fulltable tr.alt td, #lfp tr.alt th, #lfp tr.alt td {
	background-color:#E6F8FF;
}

<!-- ##############SMALLTABLE2############## -->

table.smalltable2 th.desc {
	width:70px;
}


table.smalltable2 {
	font-size:17px;
	width:430px; 
	text-align:center;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	line-height:30px;
	color:#000;
margin-top:-20px;
margin-left:30px;
border:1px solid #000;
border-collapse:collapse; }

}


table.smalltable2 td {
	font-size:15px;
	line-height:36px;
	text-align:center;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	vertical-align:middle;
}


table.smalltable2 th {
	position:relative;
	background:none;
<!-- 	color:#444; -->
	color:#000000;
	vertical-align:middle;
}


table.smalltable2 th div {
	position:relative;
}
table.smalltable2 th img {
	bottom:2px;
	position:absolute;
	right:0;
}
table.smalltable2 th.desc {
	padding-left:10px;
	text-align:left;
	voice-family:inherit;
	width:70px;
}
table.smalltable2 th.desc span {
	display:block;
	font-size:11px;
}
table.smalltable2 th.qty {
	line-height:24px;
	text-align:center;
}
table.smalltable2 th.qty, table.fulltable th.ss, div.blue_area table.fulltable th.qty, div.blue_area table.fulltable th.ss {
	background-color:#0093DD;
	color:#FFF;
}
table.smalltable2 th.ss {
	padding-left:10px;
	text-align:left;
}
table.smalltable2 tr.alt th, table.fulltable tr.alt td, div.blue_area table.fulltable tr.alt th, div.blue_area table.fulltable tr.alt td, #lfp tr.alt th, #lfp tr.alt td {
	background-color:#E6F8FF;
}



<!-- ##############CARBONLESSBOOKS############## -->

table.carbonlessbooks th.desc {
	width:170px;
}

table.carbonlessbooks {
	font-size:17px;
	width:700px; 
	text-align:left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color:#000;
margin-top:-50px;
margin-left:5px;
}


table.carbonlessbooks td {
	font-size:15px;
	line-height:36px;
	text-align:center;
	color:#000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	vertical-align:middle;
}


table.carbonlessbooks th {
	position:relative;
	background:none;
<!-- 	color:#444; -->
	color:#000000;
	vertical-align:middle;
}


table.carbonlessbooks th div {
	position:relative;
}
table.carbonlessbooks th img {
	bottom:2px;
	position:absolute;
	right:0;
}
table.carbonlessbooks th.desc {
	padding-left:10px;
	text-align:left;
	voice-family:inherit;
	width:170px;
}
table.carbonlessbooks th.desc span {
	display:block;
	font-size:11px;
}
table.carbonlessbooks th.qty {
	line-height:24px;
	text-align:center;
}
table.carbonlessbooks th.qty, table.fulltable th.ss, div.blue_area table.fulltable th.qty, div.blue_area table.fulltable th.ss {
	background-color:#0093DD;
	color:#FFF;
}
table.carbonlessbooks th.ss {
	padding-left:10px;
	text-align:left;
}
table.carbonlessbooks tr.alt th, table.fulltable tr.alt td, div.blue_area table.fulltable tr.alt th, div.blue_area table.fulltable tr.alt td, #lfp tr.alt th, #lfp tr.alt td {
	background-color:#E6F8FF;
}

